<!-- Testimonial Start -->
{% if page.testimonial_repeater_field|length %}
    <section id="testimonial" class="section testimonial py-5">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="title-content mb-4">
                        <p class="mb-0">{{ trans('theme::field.testimonial.subtitle') }}</p>
                        <h2 class="base-color">{{ trans('theme::field.testimonial.title') }}</h2>
                    </div>
                </div>
            </div>
            <div class="owl-carousel">
                {% for testimonial in page.testimonial_repeater_field %}
                    <div class="testimonial-item box-border">
                        <div class="testimonial-header">
                            <div class="image-border">
                                {{ img(testimonial.user.photo ?? 'theme::img/man.png') }}
                            </div>
                            <div class="testimonial-detail">
                                <span class="d-block font-weight-bold">{{ testimonial.user.name }},</span>
                            </div>
                        </div>
                        <p class="mb-0 text-muted">" {{ testimonial.description }} "</p>
                    </div>
                {% endfor %}
            </div>
        </div>
    </section>
{% endif %}
<!--  Testimonial End  -->
